Both the Screamercord and this very wiki are currently listed as adult websites by AI classification models. We are currently working to remedy this, 2026 is not 2019.

In the meantime, you can help by moving all permalinks to IPFS

MediaWiki:Mobile.css: Difference between revisions

From Screamer Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
 
(58 intermediate revisions by 3 users not shown)
Line 1: Line 1:
/* CSS placed here will affect users of the mobile site */
/* Custom fonts */
@font-face {
  font-family: "Submona";
  src: url("/resources/assets/submona.woff") format("woff");
}
@font-face {
  font-family: "Giko";
  src: url("/resources/assets/giko2.woff") format("woff");
}


/* positioning for custom logos and whatnot */
.wingdings {
.logothing {
font-family: "Wingdings";
display: block;
width: 160px;
position: absolute;
left: -12.2em;
top: -2.8em;
background: none;
}
}


<style>
/* AA mode for non-Safari browsers */
@import url('https://fonts.googleapis.com/css?family=Rubik&display=swap');
.poem.aa, .pre.aa {
</style>
font-family: 'MS PGothic', 'submona', sans-serif !important;
word-wrap: break-word;
line-height: 1;
font-size: 12pt;
}


div#content h1, div#content h2 {font-family: "Rubik", serif}
/* AA mode for Safari since Safari will try to set the page to shift-jis */
/* changes the default font used for MediaWiki headings to Rubik */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.poem.aa, .pre.aa {
font-family: 'submona', sans-serif !important;
}
}


/* AA mode with the giko font as default for non-Safari browsers */
.poem.aagiko, .pre.aagiko {
font-family: 'MS PGothic', 'giko', sans-serif !important;
word-wrap: break-word;
line-height: 1;
font-size: 12pt;
}


/* changes the background color of the bottom and left of each page, up to behind half of the logo */
/* AA mode with the giko font for Safari since Safari will try to set the page to shift-jis */
body {background: #a62e10}
@media screen and (-webkit-min-device-pixel-ratio:0) {  
.poem.aagiko, .pre.aagiko {
font-family: 'giko', sans-serif !important;
}
}


/* Override Vector colour scheme to make it dark (compiled from modified LESS code) */
.toc {
h1,h2,h3,h4,h5,h6{
display: none;
color:#c1c1c1
}
}
hr{
 
color:#222
/* Portable Infobox CSS here */
.portable-infobox.pi-background {
  border-color: #a62e10;
}
}
.editOptions{
.portable-infobox .pi-secondary-background {
background-color:#333;
  background-color: #a62e10;
border-color:#4c4c4c
}
}
input,textarea{
.portable-infobox .pi-header{
background-color:#282828;
  font-weight: bold;
border-color:#282828;
  text-align: center;t
color:#c1c1c1
}
}
a,.mw-body a.external,.mw-body a.extiw{
.portable-infobox .pi-title {
color:#e87057
  background-color: #a62e10;
  font-size: 125%;
  color: #FFFFFF;
  font-family: Rubik;
  text-align: center;
}
}
a:visited,.mw-body a.external:visited,.mw-body a.extiw:visited{
.portable-infobox .pi-border-color{
color:#e87057
    border-color: #453d3c;
}
}
a.new,#p-personal a.new{
.portable-infobox {
color:#ff4a24
  width:270px;
  border: 1px solid #a62e10;
  border-radius: 4px 4px 2px 2px;
}
}
ul{
 
list-style-image:none
/* Add your usernames here */
a[href$=":Lawiki"], a[href$="/Lawiki"], a[visited$=":Lawiki"], a[visited$="/Lawiki"]{
    font-weight:bold;
    color: #2871F7 !important;
}
}
div.thumbinner,.catlinks{
a[href$=":Screamer1234"], a[href$="/Screamer1234"]{
background-color:#4c4c4c;
    font-weight:bold;
border-color:#1f1f1f
    color: cyan !important;
}
}
#toc,div.toc,ul#filetoc,li.gallerybox div.thumb,.tocnumber{
a[href$=":Sump"], a[href$="/Sump"]{
background-color:#404040;
    font-weight:bold;
border-color:#4c4c4c;
    color: cyan !important;
color: #D8D8D8
}
}
code{
a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{
border:none;
    font-weight:bold;
background-color:inherit;
    color: #FFFFFF !important;
color:inherit
    text-shadow: 0px 0px 5px #2a9df4;
}
}
oo-ui-fieldLayout-header{
 
        color: #a62e10
a[href$=":Tankmanfan44"], a[href$="/Tankmanfan44"]{
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}
}
table.mw_metadata td,table.mw_metadata th,table.wikitable,table.wikitable>*>tr>th,table.wikitable>*>tr>td,pre{
 
color:#c1c1c1;
a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{
background-color:#4c4c4c;
    font-weight:bold;
border-color:#1f1f1f
    color: #9C3838 !important;
}
}
table.mw_metadata th,table.wikitable>*>tr>th{
a[href$=":TheEpikShyGuy"], a[href$="/TheEpikShyGuy"]{
background-color:#595959
    font-weight:bold;
    text-shadow: 0px 0px 10px #ffffff;
    color: black !important;
}
}
table.diff{
.stub {  
background-color:#4c4c4c
background-color: #172617;
border: 1px solid #858585;
}
}
td .diffchange{
.stub2 {  
color:#4c4c4c
background-color: #223d1b;
}
}
#pagehistory li.selected,td.diff-context{
.cleanup1 {
background-color:inherit;
background-color: #262217;
color:inherit
border:1px solid #858585;
}
}
#pagehistory li{
.cleanup2 {
border:0
background-color: #735926
}
}
ul.mw-gallery-packed-hover li.gallerybox:hover div.gallerytextwrapper,ul.mw-gallery-packed-overlay li.gallerybox div.gallerytextwrapper,ul.mw-gallery-packed-hover li.gallerybox.mw-gallery-focused div.gallerytextwrapper{
 
background-color:rgba(0,0,0,0.8)
.delete{  
}
background-color: #261717;
#left-navigation div.vectorTabs,#right-navigation div.vectorTabs{
border:1px solid #858585;
background-image:inherit;
background-color:#250b2d
}
#left-navigation div.vectorTabs ul,#right-navigation div.vectorTabs ul{
background-color:#250b2d
}
#left-navigation div.vectorTabs ul li,#right-navigation div.vectorTabs ul li{
background-color:#222;
background-image:-moz-linear-gradient(top, #2e2e2e 20%, #222 100%);
background-image:-webkit-gradient(linear, left top, left bottom, color-stop(20%, #2e2e2e), color-stop(100%, #222));
background-image:-webkit-linear-gradient(top, #2e2e2e 20%, #222 100%);
background-image:linear-gradient(#2e2e2e 20%, #222 100%)
}
#left-navigation div.vectorTabs li.new a,#right-navigation div.vectorTabs li.new a,#left-navigation div.vectorTabs li.new a:visited,#right-navigation div.vectorTabs li.new a:visited{
color:#ff4a24
}
#left-navigation div.vectorTabs li.selected,#right-navigation div.vectorTabs li.selected{
background-color:#333;
background-image:-moz-linear-gradient(top, #e87057 0, #333 10%);
background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #e87057), color-stop(10%, #333));
background-image:-webkit-linear-gradient(top, #e87057 0, #333 10%);
background-image:linear-gradient(#e87057 0, #333 10%)
}
#left-navigation div.vectorTabs li.selected a,#right-navigation div.vectorTabs li.selected a,#left-navigation div.vectorTabs li.selected a:visited,#right-navigation div.vectorTabs li.selected a:visited{
color:#e87057
}
#left-navigation div.vectorTabs li a,#right-navigation div.vectorTabs li a{
color:#e87057
}
#left-navigation div.vectorTabs span,#right-navigation div.vectorTabs span{
background:transparent
}
div#mw-head #right-navigation div.vectorMenu h3{
background:inherit
}
div#mw-head div.vectorMenu h3 span{
color:#e87057
}
div.vectorMenu h3 a{
background:inherit
}
}
div.vectorMenu ul{
.delete2{  
background-color:black;
background-color: #783636;
border:solid 1px #0c0c0c
}
}
div.vectorMenu li a{
.spoiler{  
color:#e87057
background-color: #66464b;
border:1px solid #858585;
}
}
div.vectorMenu li.selected a,div.vectorMenu li.selected a:visited{
.spoiler2{  
color:#009900;
background-color: #b37b84;
text-decoration:none
}
}
div.vectorMenu#p-cactions div.menu{
.lost{  
border-color:#1f1f1f
background-color: #555;
border:1px solid gray;
}
}
div.vectorMenu#p-cactions ul{
.lost2{  
border:0;
background-color: lightgray;
background-color:#4c4c4c
}
}
#mw-navigation div#mw-panel div.portal{
.closed{  
background-image:none;
background-color: #555200;
border-top:0px solid #4c4c4c
border:1px solid orange;
}
}
#mw-navigation div#mw-panel div.portal#p-logo,#mw-navigation div#mw-panel div.portal#p-navigation{
.closed2{  
border-top:none
background-color: #FFD500;
}
}
html{
.construction{  
font-size:100%
background-color: #555200;
border:1px solid orange;
}
}
html,body{
.construction2{  
height:100%;
background-color: #FFD500;
margin:0;
padding:0
}
}
body{
.pd1{  
background-color:#2a2a2a
background-color: #555200;
border:1px solid orange;
}
}
.mw-body{
.pd2{  
margin-left:10em;
background-color: #FFD500;
padding:1em;
border:1px solid #250b2d;
border-right-width:0;
margin-top:-1px;
background-color:#333;
color:#c1c1c1;
direction:ltr
}
}
.mw-body .mw-editsection,.mw-body .mw-editsection-like .mw-body p{
.pls1{  
line-height:inherit;
background-color: #172617;
margin:.5em 0
border: 1px solid #858585;
}
}
.mw-body h1,.mw-body h2,.mw-body #firstHeading .mw-body h1,.mw-body #firstHeading{
.pls2{  
font-size:1.8em
background-color: #223d1b;
}
}
.mw-body h2{
.plsv1{  
font-size:1.5em;
background-color: #497e8f;
margin-top:1em
}
}
.mw-body h3,.mw-body h4,.mw-body h5,.mw-body h6{
.plsv2{  
line-height:1.6;
background-color: lightblue;
margin-top:.3em;
margin-bottom:0;
padding-bottom:0
}
}
.mw-body h3{
.fairuse{  
font-size:1.17em
background-color: #555;
border:1px solid gray;
}
}
.mw-body h3,.mw-body h4{
.fairuse2{  
font-weight:bold
background-color: lightgray;
}
}
.mw-body h4,.mw-body h5,.mw-body h6{
.retired{  
font-size:100%
background-color: #555200;
border:1px solid orange;
}
}
.mw-body #toc h2,.mw-body .toc h2 div.emptyPortlet{
.retired2{  
display:none
background-color: #FFD500;
}
}
ul{
#ca-ve-edit {
list-style-type:disc;
  display: none;
list-style-image:/* @embed */
url('skins/Vector/images/bullet-icon.png')
}
}
pre,.mw-code{
line-height:1.3em
}
#siteNotice{
font-size:.8em
}
.redirectText{
font-size:140%
}
.redirectMsg img{
vertical-align:text-bottom
}
.mw-body-content{
position:relative;
line-height:1.6;
font-size:.875em
}
body.vector-animateLayout .mw-body,body.vector-animateLayout div#footer,body.vector-animateLayout #left-navigation{
-webkit-transition:margin-left 250ms,padding 250ms;
-moz-transition:margin-left 250ms,padding 250ms;
-o-transition:margin-left 250ms,padding 250ms;
transition:margin-left 250ms,padding 250ms
}
body.vector-animateLayout #p-logo{
-webkit-transition:left 250ms;
-moz-transition:left 250ms;
-o-transition:left 250ms;
transition:left 250ms
}
body.vector-animateLayout #mw-panel{
-webkit-transition:padding-right 250ms;
-moz-transition:padding-right 250ms;
-o-transition:padding-right 250ms;
transition:padding-right 250ms
}
body.vector-animateLayout #p-search{
-webkit-transition:margin-right 250ms;
-moz-transition:margin-right 250ms;
-o-transition:margin-right 250ms;
transition:margin-right 250ms
}
body.vector-animateLayout #p-personal{
-webkit-transition:right 250ms;
-moz-transition:right 250ms;
-o-transition:right 250ms;
transition:right 250ms
}
body.vector-animateLayout #mw-head-base{
-webkit-transition:margin-left 250ms;
-moz-transition:margin-left 250ms;
-o-transition:margin-left 250ms;
transition:margin-left 250ms
}
#p-personal{
position:absolute;
top:.33em;
right:.75em;
z-index:100
}
#p-personal h3{
display:none
}
#p-personal ul{
list-style-type:none;
list-style-image:none;
margin:0;
padding-left:10em
}
#p-personal li{
line-height:1.125em;
float:left;
margin-left:.75em;
margin-top:.5em;
font-size:.75em;
white-space:nowrap
}
#pt-userpage,#pt-anonuserpage{
background-position:left top;
background-repeat:no-repeat;
background-image:url('skins/Vector/images/user-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/user-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/user-icon.svg');
padding-left:15px !important
}
#p-search{
float:left;
margin-right:.5em;
margin-left:.5em
}
#p-search h3{
display:none
}
#p-search form,#p-search input{
margin:0;
margin-top:.4em
}
div#simpleSearch{
display:block;
width:12.6em;
padding-right:1.4em;
height:1.4em;
margin-top:.65em;
position:relative;
min-height:1px;
border:solid 1px #aaa;
color:black;
background-color:white;
background-image:/* @embed */
url('skins/Vector/images/search-fade.png');
background-position:top left;
background-repeat:repeat-x
}
div#simpleSearch input{
margin:0;
padding:0;
border:0;
background-color:transparent;
color:black
}
div#simpleSearch #searchInput{
width:100%;
padding:.2em 0 .2em .2em;
font-size:13px;
direction:ltr;
-webkit-appearance:textfield
}
div#simpleSearch #searchInput:focus{
outline:none
}
div#simpleSearch #searchInput.placeholder{
color:#999
}
div#simpleSearch #searchInput:-ms-input-placeholder{
color:#999
}
div#simpleSearch #searchInput:-moz-placeholder{
color:#999
}
div#simpleSearch #searchInput::-webkit-search-decoration,div#simpleSearch #searchInput::-webkit-search-cancel-button,div#simpleSearch #searchInput::-webkit-search-results-button,div#simpleSearch #searchInput::-webkit-search-results-decoration{
-webkit-appearance:textfield
}
div#simpleSearch #searchButton,div#simpleSearch #mw-searchButton{
position:absolute;
top:0;
right:0;
width:1.65em;
height:100%;
cursor:pointer;
text-indent:-99999px;
line-height:1;
direction:ltr;
white-space:nowrap;
overflow:hidden;
background-image:url('skins/Vector/images/search-ltr.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/search-ltr.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/search-ltr.svg');
background-position:center center;
background-repeat:no-repeat
}
div#simpleSearch #mw-searchButton{
z-index:1
}
div.vectorTabs h3{
display:none
}
div.vectorTabs{
float:left;
height:2.5em;
background-image:/* @embed */
url('skins/Vector/images/tab-break.png');
background-position:bottom left;
background-repeat:no-repeat;
padding-left:1px
}
div.vectorTabs ul{
float:left;
height:100%;
list-style-type:none;
list-style-image:none;
margin:0;
padding:0;
background-image:/* @embed */
url('skins/Vector/images/tab-break.png');
background-position:right bottom;
background-repeat:no-repeat
}
div.vectorTabs ul li{
float:left;
line-height:1.125em;
display:inline-block;
height:100%;
margin:0;
padding:0;
background-color:#f3f3f3;
background-image:/* @embed */
url('skins/Vector/images/tab-normal-fade.png');
background-position:bottom left;
background-repeat:repeat-x;
white-space:nowrap
}
div.vectorTabs ul>li{
display:block
}
div.vectorTabs li.new a,div.vectorTabs li.new a:visited{
color:#a55858
}
div.vectorTabs li.selected{
background-image:/* @embed */
url('skins/Vector/images/tab-current-fade.png')
}
div.vectorTabs li.selected a,div.vectorTabs li.selected a:visited{
color:#333;
text-decoration:none
}
div.vectorTabs li.icon a{
background-position:bottom right;
background-repeat:no-repeat
}
div.vectorTabs li a{
display:inline-block;
height:1.9em;
padding-left:.5em;
padding-right:.5em;
color:#e87057;
cursor:pointer;
font-size:.8em
}
div.vectorTabs li>a{
display:block
}
div.vectorTabs span{
display:inline-block;
background-image:/* @embed */
url('skins/Vector/images/tab-break.png');
background-position:bottom right;
background-repeat:no-repeat
}
div.vectorTabs span a{
display:inline-block;
padding-top:1.25em
}
div.vectorTabs span>a{
float:left;
display:block
}
div.vectorMenu{
direction:ltr;
float:left;
cursor:pointer;
position:relative
}
body.rtl div.vectorMenu{
direction:rtl
}
body.ltr div#footer #footer-places{
float:left
}
.mw-body .external{
background-position:center right;
background-repeat:no-repeat;
background-image:url('skins/Vector/images/external-link-ltr-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/external-link-ltr-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/external-link-ltr-icon.svg');
padding-right:13px
}
#footer, .ajaxpoll-id-info {
    color: #D8D8D8
}
/*Tabber colors*/
.tabbernav {
    font-family: inherit !important;
    font-weight: normal !important;
    font-size: 13px !important;
    border-bottom: 3px solid #505050 !important;
    padding: 0.3em 0 !important;
}
.tabbernav a {
    padding: 0.3em 0.5em !important;
    margin: 0 !important;
    color: lightgrey !important;
    border:1px !important;
    background: #242424 !important;
}
.tabberactive a {
    color: white !important;
    background: #ba3614 !important;
    font-weight: bold;
}
.tabbernav :not(.tabberactive) a:hover {
    background: #4b4b4b !important;
}
.tabbertab {
    border: 0px !important;
    border-color: #505050 !important;
}
/* Cursors */
body {
  cursor: url('http://screamer.wiki/images/4/4c/Cursor.png'), pointer; HEIGHT=40 WIDTH=30}
a:link {
  cursor: url('http://screamer.wiki/images/f/fd/Link.png'), pointer; }
a:hover{
  cursor: url('http://screamer.wiki/images/f/fd/Link.png'), pointer; }
a:active{
  cursor: url('http://screamer.wiki/images/c/ce/Press.png'), pointer; }
 
a:element{
  cursor: url('http://screamer.wiki/images/4/4c/Cursor.png'), pointer; }
/* Scrollbar */
::-webkit-scrollbar {
width: 12px !important;
-webkit-overflow-scrolling: auto !important;
}
::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3) !important;
-webkit-border-radius: 0px !important;
border-radius: 0px !important;
}
::-webkit-scrollbar-thumb {
-webkit-border-radius: 0px !important;
border-radius: 0px !important;
background: #d13c17 !important;
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5) !important;
}
::-webkit-scrollbar-thumb:window-inactive {
background: #A62e10 !important;
}
/* Usernames /*
a[href="/wiki/User:Screamer1234"]  { color:#52ffcb !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/
a[href="/wiki/User:Lawiki1534"]  { color:#2871F7 !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/
a[href="/wiki/User:Sump"]  { color:cyan !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/
a[href="/wiki/User:HLDK"]  { color:orange !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/
a[href="/wiki/User:TheMan5"]  { color:white !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/
a[href="/wiki/User:MoekaChiina"]  { color:#db4dff !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/
a[href="/wiki/User:Zeroxeon"]  { color:#00f521 !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/

Latest revision as of 21:17, 27 February 2025

/* Custom fonts */
@font-face {
  font-family: "Submona";
  src: url("/resources/assets/submona.woff") format("woff");
}
@font-face {
  font-family: "Giko";
  src: url("/resources/assets/giko2.woff") format("woff");
}

.wingdings {
	font-family: "Wingdings";
}

/* AA mode for non-Safari browsers */
.poem.aa, .pre.aa {
	font-family: 'MS PGothic', 'submona', sans-serif !important;
	word-wrap: break-word;
	line-height: 1;
	font-size: 12pt;
}

/* AA mode for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.poem.aa, .pre.aa {
		font-family: 'submona', sans-serif !important;
	}
}

/* AA mode with the giko font as default for non-Safari browsers */
.poem.aagiko, .pre.aagiko {
	font-family: 'MS PGothic', 'giko', sans-serif !important;
	word-wrap: break-word;
	line-height: 1;
	font-size: 12pt;
}

/* AA mode with the giko font for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.poem.aagiko, .pre.aagiko {
		font-family: 'giko', sans-serif !important;
	}
}

.toc {
display: none;
}

/* Portable Infobox CSS here */
.portable-infobox.pi-background {
   border-color: #a62e10;
}
.portable-infobox .pi-secondary-background {
   background-color: #a62e10;
}
.portable-infobox .pi-header{
   font-weight: bold;
   text-align: center;t
}
.portable-infobox .pi-title {
   background-color: #a62e10;
   font-size: 125%;
   color: #FFFFFF;
   font-family: Rubik;
   text-align: center;
}
.portable-infobox .pi-border-color{
    border-color: #453d3c;
}
.portable-infobox {
   width:270px;
   border: 1px solid #a62e10;
   border-radius: 4px 4px 2px 2px;
}

/* Add your usernames here */
a[href$=":Lawiki"], a[href$="/Lawiki"], a[visited$=":Lawiki"], a[visited$="/Lawiki"]{
    font-weight:bold;
    color: #2871F7 !important;
}
a[href$=":Screamer1234"], a[href$="/Screamer1234"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Sump"], a[href$="/Sump"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}

a[href$=":Tankmanfan44"], a[href$="/Tankmanfan44"]{
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}

a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{
    font-weight:bold;
    color: #9C3838 !important;
}
a[href$=":TheEpikShyGuy"], a[href$="/TheEpikShyGuy"]{
    font-weight:bold;
    text-shadow: 0px 0px 10px #ffffff;
    color: black !important;
}
.stub { 
 background-color: #172617;
 border: 1px solid #858585;
}
.stub2 { 
 background-color: #223d1b;
}
.cleanup1 {
 background-color: #262217;
 border:1px solid #858585;
}
.cleanup2 {
 background-color: #735926
}

.delete{ 
 background-color: #261717;
 border:1px solid #858585;
}
.delete2{ 
 background-color: #783636;
}
.spoiler{ 
 background-color: #66464b;
 border:1px solid #858585;
}
.spoiler2{ 
 background-color: #b37b84;
}
.lost{ 
 background-color: #555;
 border:1px solid gray;
}
.lost2{ 
 background-color: lightgray;
}
.closed{ 
 background-color: #555200;
 border:1px solid orange;
}
.closed2{ 
 background-color: #FFD500;
}
.construction{ 
 background-color: #555200;
 border:1px solid orange;
}
.construction2{ 
 background-color: #FFD500;
}
.pd1{ 
 background-color: #555200;
 border:1px solid orange;
}
.pd2{ 
 background-color: #FFD500;
}
.pls1{ 
 background-color: #172617;
 border: 1px solid #858585;
}
.pls2{ 
 background-color: #223d1b;
}
.plsv1{ 
 background-color: #497e8f;
}
.plsv2{ 
 background-color: lightblue;
}
.fairuse{ 
 background-color: #555;
 border:1px solid gray;
}
.fairuse2{ 
 background-color: lightgray;
}
.retired{ 
 background-color: #555200;
 border:1px solid orange;
}
.retired2{ 
 background-color: #FFD500;
}
#ca-ve-edit {
  display: none;
}